Loading...
Searching...
No Matches
empiricalHSShiftProcessor.h File Reference
`#include <BALL/MATHS/cubicSpline2D.h>`
`#include <BALL/MATHS/cubicSpline1D.h>`
`#include <BALL/FORMAT/genericMolFile.h>`
`#include <BALL/NMR/shiftModule.h>`
`#include <BALL/KERNEL/expression.h>`
`#include <BALL/DATATYPE/options.h>`
`#include <set>`
`#include <map>`

Go to the source code of this file.

## Classes

class | BALL::EmpiricalHSShiftProcessor
struct | BALL::EmpiricalHSShiftProcessor::Option
| Option names. More...
struct | BALL::EmpiricalHSShiftProcessor::Default
| Default values for options. More...
class | BALL::EmpiricalHSShiftProcessor::PropertiesForShift_
class | BALL::EmpiricalHSShiftProcessor::ShiftHyperSurface_

## Namespaces

namespace | BALL